[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'DB' (#fcl)

# IProviderSupport.PSGetDefaultOrder

Default order index definition

## Declaration

Source position: db.pas line 1420

`function IProviderSupport.PSGetDefaultOrder: TIndexDef;`

## Function result

Index definition for default order

## Description

PSGetDefaultOrder should return the index definition from the list of indexes (as returned by PSGetIndexDefs) that represents the default sort order.

## See also

PSGetIndexDefs
PSGetKeyFields